<?php

namespace WooPoPCozmosLabsPMS\Providers;

defined('ABSPATH') || die('Not allowed.');

class OrderRefund extends Order
{
    /* OrderRefund CozmosLabsPMS PMPro extends Order as it does not have a specific object but uses the same data as Order */

    /** @inheritDoc */
    function get_date_refunded()
    {
        return $this->get_date_modified();
    }

}
